<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
        <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />

    <link
      href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap"
      rel="stylesheet"
    />
    <style>
      * {
        font-family: "Open Sans", sans-serif;
        margin: 0;
        padding: 0;
      }
    </style>
    <script src="https://accounts.google.com/gsi/client" async defer></script>
    <title>VieTripSocial</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
